<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.output2/1">
<module_version install_time="1236022903744" last="true" origin="installer" specification_version="1.7.22.1">
<file crc="1057674126" name="config/Modules/org-netbeans-core-output2.xml"/>
<file crc="2475606212" name="modules/org-netbeans-core-output2.jar"/>
</module_version>
</module>
